body{
    background-color: #F2F3F4;
    font-family: "Roboto","Helvetica Neue","Helvetica","Arial",sans-serif;
}

header{
    background-color: #fff;
    border: 0;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    box-shadow: 0 2px 2px rgba(0,0,0,0.2);
    margin-bottom: 30px;
}

.logo {
    margin-bottom: 0px;
}

.form-bsq-lic, .form-bsq-dist {
    border-top: solid 0px #0099D7;
    border-bottom: solid 0px #0099D7;
}

.botones-licitaciones:before {
    border-top: solid 0px #0099D7;
}

.tit-sec {
    background-color: transparent;
    color: #000000;
    padding: 0px;
    text-transform: none;
    font-weight: 600;
    font-size: 2.5em;
    text-align: center;
}

.bsq-licitaciones, .bsq-distancias {
    padding: 0px;
    border: solid 0px #0099D7;
}

.form-control{
    height: auto;
    color: #000000;
    box-shadow: none;
    -webkit-transition: none;
    transition: none;
    padding: 10px;
    border: 0px solid #0099d7;
    font-family: "Roboto","Helvetica Neue","Helvetica","Arial",sans-serif;
    display: block!important;
    width: 100%!important;
}

label {
    color: #7f7f7f;
}

.form-control[disabled], .form-control[readonly], fieldset[disabled] .form-control {
    background-color: #FFFFFF;
}

.form-bsq-lic .form-group {
    position: relative;
    width: 100%;
}
.form-bsq-lic .form-group img {
    position: absolute;
    top: 36px;
    right: 5px;
}


.btn{
    border: 3px solid transparent;
    font-size: 16px;
    font-weight: 500;
    margin-bottom: 10px;
    padding: 8px 20px;
    text-transform: uppercase;
    vertical-align: top;
    white-space: initial;
    word-break: initial;
    text-decoration: none;
    letter-spacing: 1px;
    border-radius: 4px;
}
.btn-primary{
    background-color: #0072bb;
    color: #FFFFFF;
}
.btn-primary:hover{
    background-color: #005588;
    color: #FFFFFF;
}
.btn-secondary{
    background-color: #6c757d;
    color: #FFFFFF;
}
.btn-secondary:hover{
    background-color: #586268;
    color: #FFFFFF;
}

.filtroLicitaciones{
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 15px;
}
.filtroLicitaciones .labelSwich{
    color: #7f7f7f;
    font-weight: 400;
    font-size: 14px;
    line-height: 30px;
    cursor: pointer;
}
.filtroLicitaciones .swich{
    background-color: rgba(0,0,0,0.1);
    width: 60px;
    height: 30px;
    position: relative;
    border-radius: 15px;
    cursor: pointer;
}
.filtroLicitaciones .swich .swichMarca{
    width: 30px;
    height: 30px;
    position: absolute;
    background-color: #0072bb;
    border-radius: 15px;
    cursor: pointer;
    top: 0px;
}
.filtroLicitaciones .labelSwich:first-child{
    padding-right: 8px;
}
.filtroLicitaciones .labelSwich:last-child{
    padding-left: 8px;
}

.vigentes_selected{
    left: 0px;
}
.realizadas_selected{
    right: 0px;
}

.pagination>.active>span{
    color: white;
    background-color: #0072bb;
}
.pagination>.active>span:hover{
    color: white;
    background-color: #0072bb;
}
.pagination>li>a{
    margin-left: 0px;
    background-color: rgba(0,0,0,0.1);
    color: #0072bb;
}
.pagination>li>a:hover{
    color: white;
    background-color: #0072bb;
}

.argentinaUnida{
    background-color: #FFFFFF;
    margin-top: 30px;
}
dd{
    word-break: break-word;
}
section {
    overflow: hidden;
}
.imgArgentinaUnida{
    padding-top: 50px;
    padding-bottom: 50px;
    position: relative;
}
.imgArgentinaUnida > img{
    max-width: 25%;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}

.listadoTitulo{
    color: black;
}
.listadoTitulo .listadoTituloGrande{
    font-weight: 500;
    font-size: 2.2em;
    line-height: 1.2em;
}
.listadoTitulo .listadoTituloChico{
    font-weight: 300;
    font-size: 1.5em;
    border-bottom: solid 1px #CCCCCC;
    padding-bottom: 15px;
    margin-bottom: 20px;
}

.listadoTitulo .listadoTituloChico a{
    font-weight: 600;
    font-size: 16px;
    text-decoration: underline;
}

.body-listado{
    padding: 0px;
}

.box-listado{
    background-color: transparent;
    border-bottom: none;
    margin-bottom: 30px;
    margin-top: 40px;
}

dt {
    font-weight: 400;
    color: #000000;
}
a {
    color: #0072bb;
    text-decoration: underline;
}
a:hover {
    color: #005588;
    text-decoration: underline;
}

.ficha-licitacion .page-header h1{
    font-weight: 500;
    font-size: 2.2em;
    line-height: 1.2em;
    color: black;
}
.ficha-licitacion .page-header p{
    font-weight: 300;
    font-size: 1.5em;
    border-bottom: solid 1px #CCCCCC;
    padding-bottom: 15px;
    margin-bottom: 20px;
    color: black;
}

.ficha-licitacion .page-header {
    border-color: transparent;
    padding: 0px;
    margin: 0px;
    margin-top: 30px;
}
.lst-licit span {
    color: #000000;
    display: block;
}

.lst-licit .doc-asoc a {
    height: auto;
}

.ficha-licitacion .row {
    margin-left: 0px;
    margin-right: 0px;
    margin-bottom: 15px;
}

.footerContacto{
    float: right;
    width: 45%;
    word-break: break-word;
}
.footerContactoTitulo{
    color: black;
    font-size: 1.4em;
    font-weight: 600;
    margin-bottom: 10px;
}
.footerContactoDato{
    color: black;
    font-size: 1.1em;
    line-height: 1.2em;
    margin-bottom: 5px;
}
.footerContactoDato a{
    font-weight: 600;
}



.container {
    padding-left: 20px;
    padding-right: 20px;
}

.footerSocial a{
    padding: 5px;
    margin: 5px;
    display: inline-block;
}
.footerSocial a:hover{
    opacity: 0.5;
}